Commit ab48bc2f authored by Jeremy Bicha's avatar Jeremy Bicha

Don't use murrine Breaks on Ubuntu. Add details to changelog

parent abd5b96f
numix-gtk-theme (2.6.7-3) UNRELEASED; urgency=medium
* Don't use Breaks: murrine-themes on Ubuntu where gtk2-engines-murrine
does not have a useless and wrong dependency on murrine-themes.
See bugs 623783 and 838994 for previous attempts to fix this issue.
-- Jeremy Bicha <jbicha@debian.org> Mon, 26 Feb 2018 17:10:31 -0500
numix-gtk-theme (2.6.7-2) unstable; urgency=medium
* Change Maintainer to Desktop Themes Team, but keep old Uploaders
......
......@@ -21,7 +21,7 @@ Architecture: all
Depends: gtk2-engines-murrine (>= 0.98),
${misc:Depends},
${icon-theme:Depends}
Breaks: murrine-themes (<= 0.98.11)
Breaks: ${murrine:Breaks}
Description: modern flat theme from the Numix project
Numix is a modern flat theme with a combination of light and dark
elements for any GTK-based desktop environment, including GNOME Shell,
......
......@@ -13,4 +13,5 @@ ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
dh_gencontrol -- -Vicon-theme:Depends='adwaita-icon-theme'
else
dh_gencontrol -- -Vicon-theme:Depends='numix-icon-theme'
dh_gencontrol -- -Vmurrine:Breaks='murrine-themes (<= 0.98.11)'
endif
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment